body {
    background-color: #e7dfd7;
    font-family: Arial, Helvetica, sans-serif;
    color: #3d312d;

    margin: 40px;
}
    ul {
    list-style-position: inside;
}
h1 {
    font-size: 40px;
}

p,
li {
    font-size: 20px;
    line-height: 1.5;
}

section {
    margin-bottom: 60px;
}

h2 {
    width: fit-content;

    padding: 15px 30px;

    border-radius: 999px;

    color: white;

    font-size: 20px;

}
.naranja {
    background-color: #d8892b;
}

.verde {
    background-color: #8e9b3d;
}

.rosa {
    background-color: #d8899f;
}

.violeta {
    background-color: #a58bc7;
}
.gatos article {
    display: inline-block;

    margin: 20px;
}
.redes li {
    list-style-type: none;
}

.fotowanda {
    border-radius: 30px;

    border: 6px solid #d8899f;

    box-shadow: 5px 5px 15px rgba(0,0,0,0.2);
}
